<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colorstencil</title>
    <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>

<body class="inner-page">
    <div class="main-menu">
        <div class="menu-toggle d-md-none">
            <div class="icon"></div>
        </div>
        <div class="contant-info">
            <div><a href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
            <div><a target="_blank" class="social_icons"
                href="https://wa.me/+919988322345">+91 99883 22345</a></div>
        </div>
        <div class="menu-links">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="work.html">Work</a></li>
                <li><a href="blog.html">Blog</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <div class="social-media">
            <div class="social-link-holder"><a target="_blank" class="social_icons"
                    href="https://www.behance.net/colorstencilCS/colorstencilCS">
                    <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                </a>
            </div>
            <div class="social-link-holder"><a target="_blank" href="https://www.instagram.com/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.facebook.com/colorstencilcreatives">
                    <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.linkedin.com/company/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                </a></div>
                <div class="social-link-holder"><a target="_blank" class="social_icons" href="https://wa.me/+919988322345">
                    <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                </a>
            </div>
        </div>
    </div>
    <nav class="container-fluid cnav">
        <div class="row">
            <div class="col">
                <div class="logo-holder">
                    <a href="../index.html"><img class="logo" src="../images/Logos/Colorstencil Logo Dark Background.svg"  alt="logo"></a>
                </div>
            </div>
            <div class="menu-toggle">
                <div class="icon"></div>
            </div>
        </div>
    </nav>
    <header class="container-fluid header">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span>Millennium run</span><br>
                    <span>Gen Next Design and</span><br>
                    <span class="other-color">Branding Agency.</span>
                </div>
                <div class="normal-text">
                    <p>We must explain to you how Our Passion to awe the Audience with our Designs <br> and Styling turned into a full-length Startup of creating Business Identities.</p>
                </div>
            </div>
        </div>
    </header>
    <div class="container-fluid process-section">
        <div class="row">
            <div class="col text-center">
                <div class="lg-text text-center"><span class="other-color">Our Workflow</span></div>
               <br>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="text-box">
                    <div class="title">1. Setting the Baseline</div>
                    <p>Your Business may be a small months old baby or Your business may carry a 100-year legacy. Understanding where your business stands are the most crucial step in ascertaining your needs, issues, and upcoming strategy. Detailed one-on-one discussions and multiple interactions help us to chart out further to do activities.
                    </p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="text-box">
                    <div class="title">2. Working Strategy</div>
                    <p>With proper outlines and parameters to work with, we can suggest whether you need a simple New Logo or Rebranding to reposition yourselves in the ever-changing market.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="text-box">
                    <div class="title">3. Creation of Identity</div>
                    <p>The Heart of the entire process. The culmination of the above processes results in the creation of Your Brand Identity. It is not limited to the logo alone, the color guide, typeset, look and feel gives a complete look to Your Business</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-4">
                <div class="text-box">
                    <div class="title">4. Placing the Touchpoints</div>
                    <p>Depending upon the Audience whom we need to target and the type of cities we need to penetrate, different strategies needed to be adopted to drive good returns on investment. Digital Marketing works to target youngsters, A Newspaper flyer to increase the general reach to the public, A hoarding to grab commuters' attention. We need to choose from a plethora of advertising options.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="text-box">
                    <div class="title">5. Post Business Support</div>
                    <p>The Biggest problem with Indian Advertising Sector is - It is very difficult to recreate the logos, colors, and stylings originally used. Because they are usually lost (due to negligence of Designing team) or not preserved (by the Business Owners). We got you covered - Once a Design is out from the House of Colourstencil - It stays with us forever. So expect Social Media Creatives, Flyers, Banners, etc in the least turnaround time for your future Ad Campaigns.
                        </p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="text-box">
                    <div class="title">6. Delivery</div>
                    <p>But I must explain to you how all this mistaken idea of denouncing pleasure and praising pain was
                        born and I will give you a complete account of the</p>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid team-section">
        <div class="row">
            <div class="col">
                <div class="extra-lg-text">
                    <span>Driving Force </span><br>
                    <span>behind the curtain.</span><br>
                </div>
            </div>
        </div>
        <div class="team-photos">
            <div class="team-photos-holder">
                <div class="photo-holder"><img src="images/team1.png" alt=""></div>
                <div class="photo-holder"><img src="images/team2.png" alt=""></div>
                <div class="photo-holder"><img src="images/team3.png" alt=""></div>
                <div class="photo-holder"><img src="images/team4.png" alt=""></div>
                <div class="photo-holder"><img src="images/team5.png" alt=""></div>
                <div class="photo-holder"><img src="images/team6.png" alt=""></div>
            </div>
        </div>
    </div>
    <div class="container-fluid jobs-section padding-for-team no-padding-bottom">
        <div class="row">
            <div class="col">
                <div class="lg-text text-center"><span class="other-color">Join the Team.</span></div>
            </div>
        </div>
        <div class="row job-box-row">
            <div class="col-sm-7">
                <div class="job-box">
                    <div class="title">GRAPHIC DESIGNER</div>
                    <div class="subtitle">Fresher</div>
                </div>
            </div>
            <div class="col-sm-5">
                <div class="btn-holder"> 
                    <a href="mailto:colorstencilcreatives@gmail.com" class="cr-btn black ex-padding">Apply Now</a>
                </div>
            </div>
        </div>
        <div class="row job-box-row">
            <div class="col-sm-7">
                <div class="job-box">
                    <div class="title">CONTENT WRITER</div>
                    <div class="subtitle">Intern</div>
                </div>
            </div>
            <div class="col-sm-5">
                <div class="btn-holder">
                     <a href="mailto:colorstencilcreatives@gmail.com" class="cr-btn black ex-padding">Apply Now</a>
                </div>
            </div>
        </div>
       
        <div class="row job-box-row">
            <div class="col-sm-7">
                <div class="job-box">
                    <div class="title">UI&UX DESIGNER</div>
                    <div class="subtitle">Intern</div>
                </div>
            </div>
            <div class="col-sm-5">
                <div class="btn-holder">
                     <a href="mailto:colorstencilcreatives@gmail.com" class="cr-btn black ex-padding">Apply Now</a>
                </div>
            </div>
        </div>
        <div class="row job-box-row">
            <div class="col-sm-7">
                <div class="job-box">
                    <div class="title">WEB DEVELOPER</div>
                    <div class="subtitle">Intern</div>
                </div>
            </div>
            <div class="col-sm-5">
                <div class="btn-holder">
                     <a href="mailto:colorstencilcreatives@gmail.com" class="cr-btn black ex-padding">Apply Now</a>
                </div>
            </div>
        </div>
        <div class="row job-box-row">
            <div class="col-sm-7">
                <div class="job-box">
                    <div class="title">SOCIAL MEDIA MANAGER</div>
                    <div class="subtitle">Intern</div>
                </div>
            </div>
            <div class="col-sm-5">
                <div class="btn-holder">
                     <a href="mailto:colorstencilcreatives@gmail.com" class="cr-btn black ex-padding">Apply Now</a>
                </div>
            </div>
        </div>
        <div class="row job-box-row">
            <div class="col-sm-7">
                <div class="job-box">
                    <div class="title">SALES EXECUTIVE</div>
                    <div class="subtitle">Intern</div>
                </div>
            </div>
            <div class="col-sm-5">
                <div class="btn-holder">
                     <a href="mailto:colorstencilcreatives@gmail.com" class="cr-btn black ex-padding">Apply Now</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid clients-section">
        <div class="row">
            <div class="col">
                <div class="lg-text text-center">
                    <span>Giving Voice to your Brand</span><br>
                    <span>is our Mission.</span>
                </div>
                <div class="normal-text text-center">
                    <p>From the Education sector to Restaurant Branding, Small Businesses to Movie Theatre chains, <br> we have covered it all. We know your exact pain points.</p>
                </div>
                <div class="clients-logos">
                    <div class="logo-holder"><img src="images/client1.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client2.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client3.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client4.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client5.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client6.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client7.png" alt=""></div>
                    <div class="logo-holder"><img src="images/client8.png" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid other-content">
        <div class="row">
            <div class="col">
                <div class="lg-text">In any way do you feel<br>we can <span class="other-color">help you?</span></div>
                <div class="normal-text">
                    <p>Look no further, Hesitate no longer.</p>
                </div>
                <div class="btn-holder">
                    <a href="#" class="cr-btn ex-padding">Get in Touch</a>
                </div>
            </div>
        </div>
    </div>
    <footer class="container-fluid footer">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span class="text-white">We will Delight you</span> <br>
                    <span class="text-white">  and we mean it.</span><br>
                    <span>Let's Create something awesome.</span>
                </div>
                <div class="normal-text">
                    <p>We’ll take your business to the next level, with our proven strategies, latest technologies, <br> and friendly creatives that will work to produce the best outcome possible.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">Call us</div>
                    <div class="contact-info">+91 99883 22345</div>
                </div>
            </div>
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">E-mail</div>
                    <div class="contact-info"><a
                            href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
                    <div class="social-media">
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://www.behance.net/colorstencilCS/colorstencilCS">
                                <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                            </a>
                        </div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.instagram.com/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg"
                                    width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.facebook.com/colorstencilcreatives">
                                <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.linkedin.com/company/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://wa.me/+919988322345">
                                <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/popper.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="../js/anime.min.js"></script>
    <script src="../js/scrollreveal.min.js"></script>
    <script src="../js/main.js"></script>
</body>

</html>